View Issue Details

IDProjectCategoryView StatusLast Update
00004803D-Coat v3.xSculpting on surface (Surface mode in Voxel room)public2012-09-06 11:46
ReporterotsoaAssigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS VersionXP SP3 64 bit
Product Version3.7.03 
Target VersionFixed in Version3.7.18 
Summary0000480: Exploding mesh after up to high level proxy
DescriptionAfter use curve tool on low proxy mesh and restore it the mesh explod.
http://onirike.free.fr/temp/o_20120218_1835_53.avi
Steps To Reproduce- open base mesh voxel,
- "downgrade the volume"
- use "curve tool" make curve,
* 2 case
1. do not sculpt before restore the volume, the curve disepare,
2. sculpt before restore the volum and the mesh explode
TagsNo tags attached.

Activities

otsoa

2012-09-04 16:18

reporter   ~0001693

Same with last version (3.7.18A).
http://onirike.free.fr/temp/20120904_1514_09.mp4

artman

2012-09-04 21:08

reporter   ~0001694

Last edited: 2012-09-04 21:30

View 3 revisions

Andrew it seems you forgot to disable a bunch of tools in GL version 's proxy mode.
(User can even use LC tools...)

Edit:Otsoa says he is using DX version...I don't understand ,Im not able to use Curve tool in proxy mode in DX version.it always disappear.
Anyway,those tools SHOULD BE GREYED OUT in proxy mode
(like all e-panels selections mode in LC tools for example)
It is big example of the major inconsistencies in 3DCoat.

artman

2012-09-06 05:07

reporter   ~0001704

Last edited: 2012-09-06 05:08

View 2 revisions

Edit:it seems LC tools are properly deactivated in proxy mode...presets of LC tools just turn into SF mode Draw brush.
so now only the "objects" section need to be deactivated.
It is not so big a problem finally.
But I still have a hard time reproducing the issue that is showed in video.

Andrew

2012-09-06 11:46

administrator   ~0001709

fixed in 3.7.18C

Issue History

Date Modified Username Field Change
2012-02-21 11:46 otsoa New Issue
2012-09-04 12:27 otsoa Status new => resolved
2012-09-04 12:27 otsoa Fixed in Version => 3.7.18
2012-09-04 12:27 otsoa Resolution open => fixed
2012-09-04 12:27 otsoa Assigned To => otsoa
2012-09-04 16:18 otsoa Note Added: 0001693
2012-09-04 16:18 otsoa Status resolved => feedback
2012-09-04 16:18 otsoa Resolution fixed => reopened
2012-09-04 20:48 artman Assigned To otsoa => Andrew
2012-09-04 20:48 artman Severity minor => major
2012-09-04 20:48 artman Status feedback => assigned
2012-09-04 21:08 artman Note Added: 0001694
2012-09-04 21:30 artman Note Edited: 0001694 View Revisions
2012-09-04 21:30 artman Note Edited: 0001694 View Revisions
2012-09-06 05:07 artman Note Added: 0001704
2012-09-06 05:08 artman Note Edited: 0001704 View Revisions
2012-09-06 11:46 Andrew Note Added: 0001709
2012-09-06 11:46 Andrew Status assigned => resolved
2012-09-06 11:46 Andrew Resolution reopened => fixed